export const SYSTEM_RDD = 'foundryvtt-reve-de-dragon'
export const SYSTEM_SOCKET_ID = 'system.foundryvtt-reve-de-dragon'
export const LOG_HEAD = 'RdD | '

export const HIDE_DICE = 'hide'
export const SHOW_DICE = 'show'

export const ENTITE_INCARNE = 'incarne'
export const ENTITE_NONINCARNE = 'nonincarne'
export const ENTITE_BLURETTE = 'blurette'

export const RDD_CONFIG = {
  niveauEthylisme : [
    {value: "1", label: "Aucun"},
    {value: "0", label: "Eméché (0)"},
    {value: "-1", label: "Gris (-1)"},
    {value: "-2", label: "Pinté (-2)"},
    {value: "-3", label: "Pas Frais (-3)"},
    {value: "-4", label: "Ivre (-4)"},
    {value: "-5", label: "Bu (-5)"},
    {value: "-6", label: "Complètement fait (-6)"},
    {value: "-7", label: "Ivre mort (-7)"}
  ],
  categorieEntite: {
    "cauchemar": "Cauchemar",
    "reve": "Rêve"
  },
  typeEntite: {
    "incarne": "Incarnée",
    "nonincarne": "Non Incarnée",
    "blurette": "Blurette"
  },
  heuresRdD : [
    {value : "vaisseau", label: "Vaisseau", img: "modules/foundryvtt-reve-de-dragon/icons/heures/hd01.webp"},
    {value : "sirene", label: "Sirène", img: "modules/foundryvtt-reve-de-dragon/icons/heures/hd02.webp"},
    {value : "faucon", label: "Faucon", img: "modules/foundryvtt-reve-de-dragon/icons/heures/hd03.webp"},
    {value : "couronne", label: "Couronne", img: "modules/foundryvtt-reve-de-dragon/icons/heures/hd04.webp"},
    {value : "dragon", label: "Dragon", img: "modules/foundryvtt-reve-de-dragon/icons/heures/hd05.webp"},
    {value : "epees", label: "Epées", img: "modules/foundryvtt-reve-de-dragon/icons/heures/hd06.webp"},
    {value : "lyre", label: "Lyre", img: "modules/foundryvtt-reve-de-dragon/icons/heures/hd07.webp"},
    {value : "serpent", label: "Serpent", img: "modules/foundryvtt-reve-de-dragon/icons/heures/hd08.webp"},
    {value : "poissonacrobate", label: "Poisson Acrobate", img: "modules/foundryvtt-reve-de-dragon/icons/heures/hd09.webp"},
    {value : "araignee", label: "Araignée", img: "modules/foundryvtt-reve-de-dragon/icons/heures/hd10.webp"},
    {value : "roseau", label: "Roseau", img: "modules/foundryvtt-reve-de-dragon/icons/heures/hd11.webp"},
    {value : "chateaudormant", label: "Chateau Dormant", img: "modules/foundryvtt-reve-de-dragon/icons/heures/hd12.webp"}    
  ],
  raretes: [
    {value: "Commune", label: "Commune"},
    {value: "Frequente", label: "Fréquente"},
    {value: "Rare", label: "Rare"},
    {value: "Rarissime", label: "Rarissime"}
  ]
}